.bottom-nav, #bottom-nav {
	position: relative;
	border-top: 1px solid gray;
	font-size: 10px;
}

.left-nav, #left-nav {
	padding-top: 0.5em;
	padding-bottom: 1em;
	position: absolute;
	left: 0;
	top: 0;
	width: 33%;
}

.middle-nav, #middle-nav {
	padding-top: 0.5em;
	padding-bottom: 1em;
	position: absolute;
	text-align: center;
	left: 33%;
	top: 0;
	width: 33%;
}

.right-nav, #right-nav {
	padding-top: 0.5em;
	padding-bottom: 1em;
	position: absolute;
	text-align: right;
	left: 66%;
	top: 0;
	width: 33%;
}
